@media screen and (max-width: 768px) {
  .site,
  .s-heading,
  .menu-main-menu-container,
  footer {
    max-width: 100% !important;
    overflow: hidden;
  }
  h1 {
    font-size: 32px !important;
    line-height: 38px !important;
    margin: 40px 0 0 20px !important;
    width: 100% !important;
  }
  h2 {
    font-size: 26px !important;
    line-height: 30px !important;
  }
  .s-flex {
    flex-wrap: wrap !important;
  }
  .s-btn {
    display: inline-block !important;
    padding: 15px !important;
    text-align: center !important;
  }
  .page-template-page-formularz h1 {
    margin: 0 !important;
  }
  .s-contact-form {
    padding-top: 0 !important;
  }
  .s-heading {
    padding: 0 20px 20px !important;
    flex-wrap: wrap;
  }
  .s-heading-contact-bar {
    flex-wrap: wrap;
    width: 160px;
    justify-content: flex-end;
    z-index: 9999;
  }
  .s-heading-tels {
    display: block;
    flex-wrap: wrap !important;
  }
  .s-heading-logo {
    margin-top: 20px;
    width: 150px;
    transform: translateY(5px);
  }
  .s-heading-telephone,
  .s-heading-mobile {
    display: block;
    width: 140px;
    margin: 0 !important;
  }
  .s-heading-tels:before {
    content: "Zadzwoń (7:00 - 16:00):" !important;
    margin-right: -130px;
    position: relative;
    top: 0 !important;
    padding-right: 10px;
  }
  .s-heading-fb {
    display: block;
    width: 40px !important;
    height: 40px !important;
    position: fixed;
    top: 132px;
    left: -35px;
    border-radius: 0 5px 5px 0;
    background: url("/wp-content/themes/podtecza/img/fb-fixed-bg.png") no-repeat !important;
  }
  .s-heading-yt {
    display: block;
    width: 40px !important;
    height: 40px !important;
    position: fixed;
    top: 174px;
    left: -24px;
    border-radius: 0 5px 5px 0;
    background: url("/wp-content/themes/podtecza/img/yt-fixed.png") no-repeat !important;
  }
  .s-heading-insta {
    display: block;
    width: 41px !important;
    height: 41px !important;
    position: fixed;
    top: 217px;
    left: -21px;
    border-radius: 0 5px 5px 0;
    background: url("/wp-content/themes/podtecza/img/insta-fixed.svg") no-repeat !important;
  }
  #menu-main-menu {
    display: none;
    transition: all 1s ease-out;
  }
  .s-burger {
    display: block !important;
    width: 100%;
    height: 40px;
    background: var(--blue) url("/wp-content/themes/podtecza/img/s-burger.svg")
      no-repeat calc(100% - 20px) 10px;
    background-size: 24px;
    margin-top: -10px;
    color: #fff;
    text-align: right;
    padding-top: 5px;
    padding-right: 60px;
    font-weight: 500;
    font-size: 18px;
  }
  .s-menu {
    display: flex;
    position: absolute;
    right: 0;
    /* top: 175px; */
    top: 0;
    flex-wrap: wrap !important;
    width: 100% !important;
    list-style-type: none;
    margin: auto;
    padding-bottom: 30px;
    margin-right: 0 !important;
    background: #fff;
    -webkit-box-shadow: var(--shadow);
    -moz-box-shadow: var(--shadow);
    box-shadow: var(--shadow);
  }
  .s-menu > li {
    width: 100% !important;
    text-align: right !important;
    padding: 0 !important;
  }

  .s-menu a:not(.menu-item-has-children a) {
    padding-right: 40px !important;
  }
  .menu-item-has-children a:not(.sub-menu a):after {
    content: "\02795"; /* Unicode character for "plus" sign (+) */
    padding-top: 5px;
    font-size: 13px;
    float: right;
    margin-left: 15px;
  }
  .sub-menu {
    display: none;
    height: 0;
    overflow: hidden;
    position: inherit !important;
    transform: translateX(0) !important;
    padding: 0 !important;
    margin-left: 0;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    box-shadow: none !important;
  }
  .sub-menu li {
    border-top: none !important;
  }
  .sub-menu a {
    width: 100%;
    text-align: right !important;
    padding-right: 35px !important;
    background: #f2f2f2 !important;
  }
  .s-menu-exp {
    display: block !important;
    height: auto !important;
    overflow: visible !important;
    background: yellow;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
  }

  .s-section {
    width: 100% !important;
    padding: 40px 20px !important;
  }
  .s-hero {
    width: 100% !important;
    background: url("/wp-content/themes/podtecza/img/s-hero-bg-m.png") no-repeat
      bottom !important;
    background-size: cover !important;
    padding-bottom: 250px !important;
  }
  .s-hero h1 {
    margin: 0 0 25px 0 !important;
  }
  .s-hero p {
    width: 100% !important;
  }
  .s-hero .s-btn__red {
    margin-left: 0 !important;
    margin-top: 20px !important;
  }
  /* .s-banner-video-hp {
    background: url("/wp-content/themes/podtecza/img/s-wideo-hp-p.png")
      no-repeat bottom !important;
    padding-bottom: 270px !important;
    background-size: cover !important;
  }
  .s-banner-video-hp p {
    width: 100% !important;
  } */

  /* Wideo */
.s-banner-video-hp {
  background: var(--banner-video-bg-mobile) no-repeat bottom !important;
  padding-bottom: 270px !important;
  background-size: cover !important;
}

.s-banner-video-hp p {
  width: 100% !important;
}


  .s-banner-healthy {
    background: url("/wp-content/themes/podtecza/img/s-zdrowie-hp-m.png")
      no-repeat bottom !important;
    padding-bottom: 250px !important;
    height: 600px !important;
  }

  .s-home-posts .s-btn {
    margin-left: 0 !important;
    transform: translateX(0) !important;
  }
  .s-banners {
    padding: 0 !important;
  }
  .s-banner-small {
    padding: 40px 20px !important;
    width: 100% !important;
    background-position: center bottom !important;
    background-size: cover !important;
  }
  .s-banner-small:after {
    display: none !important;
  }

  .s-additional-banners {
    padding: 0 20px !important;
    margin: 0 !important;
  }
  .s-additional-banner {
    width: 100% !important;
    padding: 40px 20px 180px 20px !important;
    margin-top: 10px !important;
    min-height: 430px !important;
  }
  .s-additional-banner p {
    width: 100% !important;
    padding: 0 !important;
  }
  .s-additional-banner .s-btn {
    display: inline-block !important;
    width: auto !important;
    padding: 15px !important;
  }
  /* Ważne */
  .s-banner-important {
    background: url("/wp-content/themes/podtecza/img/wazne-m.png") no-repeat
      bottom !important;
    background-size: cover !important;
  }

  /* O przedszkolu */
  .s-banner-about {
    background: url("/wp-content/themes/podtecza/img/o-przedszkolu-m.png")
      no-repeat bottom !important;
    background-size: cover !important;
  }

  /* Bieżące */
  .s-banner-posts {
    background: url("/wp-content/themes/podtecza/img/biezace-m.png") no-repeat
      bottom !important;
    background-size: cover !important;
  }

  /* Kursy */
  .s-banner-courses {
    background: url("/wp-content/themes/podtecza/img/szkolenia-m.png") no-repeat
      bottom !important;
    background-size: cover !important;
  }

  /* Certyfikaty */
  .s-banner-certificates {
    background: url("/wp-content/themes/podtecza/img/certyfikaty-m.png")
      no-repeat bottom !important;
    background-size: cover !important;
  }

  /* Kadra */
  .s-banner-team {
    background: url("/wp-content/themes/podtecza/img/kadra-m.png") no-repeat
      bottom !important;
    background-size: cover !important;
  }

  /* Wideo */
  .s-banner-video {
    background: url("/wp-content/themes/podtecza/img/wideo-m.png") no-repeat
      bottom !important;
    background-size: cover !important;
    color: #fff;
  }

  /* Zajęcia */
  .s-banner-activities {
    background: url("/wp-content/themes/podtecza/img/dodatkowe-m.png") no-repeat
      bottom !important;
    background-size: cover !important;
  }

  /* Edukacja */
  .s-banner-education {
    background: url("/wp-content/themes/podtecza/img/edukacja-m.png") no-repeat
      bottom !important;
    background-size: cover !important;
  }

  /* Formularz */
  .s-banner-download {
    background: url("/wp-content/themes/podtecza/img/formularz-m.png") no-repeat
      bottom !important;
    background-size: cover !important;
  }

  /* Zapisz on-line */
  .s-banner-enroll {
    background: url("/wp-content/themes/podtecza/img/zapisz-m.png") no-repeat
      bottom !important;
    background-size: cover !important;
  }

  /* Zielona flaga */
  .s-banner-green-flag {
    background: url("/wp-content/themes/podtecza/img/zielona-m.png") no-repeat
      bottom !important;
    background-size: cover !important;
  }

  /* Zdrowie przedszkolaka */
  .s-banner-health {
    background: url("/wp-content/themes/podtecza/img/zdrowie-m.png") no-repeat
      bottom !important;
    background-size: cover !important;
  }

  /* Zabawa */
  .s-banner-play {
    background: url("/wp-content/themes/podtecza/img/zapawa-m.png") no-repeat
      bottom !important;
    background-size: cover !important;
  }
  /* rodzice */
  .s-banner-parents {
    background: url("/wp-content/themes/podtecza/img/rodzice-m.png") no-repeat
      bottom !important;
    background-size: cover !important;
  }

  .s-testimonials-card {
    padding: 30px 10px 10px !important;
    margin-bottom: 20px;
  }
  .s-banner-success {
  height: 670px !important;
  background: var(--banner-success-bg-mobile) no-repeat bottom !important;
}

.s-banner-success p,
.s-banner-enroll-hp p {
  width: 100% !important;
}

  .s-banner-enroll-hp {
    height: 670px !important;
    background: url("/wp-content/themes/podtecza/img/s-zapisz-hp-m.png")
      no-repeat bottom !important;
  }
  .s-certificates .s-btn {
    margin: 0 !important;
    transform: translateX(0) !important;
  }
  .s-posts-certificates {
    flex-wrap: wrap;
  }
  .s-footer {
    flex-wrap: wrap !important;
    padding: 20px 20px 260px !important;
    /* background: url("/wp-content/themes/podtecza/img/footer-m.png") no-repeat */
      bottom !important;
    /* background-size: 100% !important; */
    background: none;
  }
  .s-footer-col1 {
    width: 100% !important;
    border-right: none !important;
    border-bottom: 1px solid var(--grey);
    padding-bottom: 40px;
    margin-bottom: 20px;
  }
  .s-footer-fb,
  .s-footer-yt,
  .s-footer-insta {
    display: none !important;
  }
  .s-footer-col2 {
    width: 100% !important;
    padding: 0 !important;
  }

  /*Posty ================= 
    */
  .s-ctp-content h1 {
    margin: 0 0 20px !important;
  }
  .s-posts-thumbnailed,
  .s-posts-team {
    width: 100% !important;
    padding: 0 !important;
  }
  .s-ctp-content ul {
    margin-left: 20px !important;
  }
  .s-post-thumbnailed h2,
  .s-post-simple h2 {
    font-size: 18px !important;
    line-height: 24px !important;
    margin-bottom: 10px !important;
  }
  .s-post-thumnailed {
    display: flex !important;
  }
  .s-post-thumbnailed img {
    display: none !important;
  }
  .s-post-thumbnailed-content {
    padding: 20px !important;
  }

  .s-post-simple {
    padding: 20px !important;
    border: 1px solid var(--grey) !important;
  }

  .s-columns {
    flex-wrap: wrap !important;
    padding: 0 !important;
  }
  .s-column {
    width: 100% !important;
  }
  .s-downloads {
    padding: 20px !important;
  }
  .s-banner-enroll-hp {
  margin: 0 !important;
  padding: 40px 20px 220px !important;
  background: var(--banner-enroll-bg-mobile) no-repeat bottom !important;
  width: 100% !important;
}
  .s-posts-thanks {
    flex-wrap: wrap !important;
  }
  .s-post-thanks {
    height: 360px !important;
    padding: 20px !important;
    background: var(--lgrey)
      url("/wp-content/themes/podtecza/img/card-testimonial-bg.png") no-repeat
      bottom !important;
    background-size: contain !important;
  }
  .s-pagination {
    flex-wrap: wrap;
    justify-content: center !important;
  }
  .s-pagination .page-numbers:not(.prev, .next) {
    display: none;
  }

  /* Kadra */
  .s-post-team-content {
    flex-wrap: wrap;
  }
  .s-team-description,
  .s-team-description h1 {
    margin: 0 !important;
  }
  .s-team-description h2 {
    font-size: 18px !important;
    line-height: 24px !important;
  }
  .s-team-description ul {
    margin-left: 20px !important;
  }

  .s-footer-additional {
    margin: 250px 0 20px;
  }
  .s-footer {
    padding-bottom: 0 !important;
  }
}
